package cn.wisenergy.mapper;

import cn.wisenergy.model.app.WorkUser;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.util.Map;

/**
 * <p>
 *  Mapper 接口
 * </p>
 *
 * @author chenqi
 * @since 2021-01-19
 */
public interface WorkUserMapper extends BaseMapper<WorkUser> {

    WorkUser getUserInfo(Map<String, Object> map);

    WorkUser getUserById(Integer userId);
}
